@charset "utf-8";
html{ min-width:1200px;}
body{ font-size:14px; font-family: Arial, Helvetica, sans-serif;  color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}
.company_nav a.active{
	color: yellow;
}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.header{ width:1200px; height:80px; margin:0 auto;}
.logo{ width:200px; float:left; padding:10px 0; text-align:center;}
.menu{ width:1000px; float:left;}
.menu li{ float:left; width:auto; padding:0 30px; line-height:80px; font-size:18px; }

.contenter{ width:1200px; margin:0 auto; background:url(../images/index_02.jpg) repeat-y;}
.product{ width:1100px; padding:50px 50px 0;}
h1{ text-align:center; font-size:36px;}
.product h2{ text-align:center; padding:30px 0 0;}
.product h2 span{ padding:5px 30px; background:#fff; border-radius:80px; margin:0 10px; color:#407cfb; font-size:18px;}
.product dl{ float:left; width:1098px; padding:30px 0; margin:40px 0; border:1px solid #fff; background:rgba(255,255,255,0.2);}
.product dt{ width:550px; float:left; text-align:center;}
.product dd{ width:500px; float:left;  font-size:18px; text-indent:2em; color:#fff; line-height:36px; }
.btn{ text-align:center;}
.product h1,.product_yl h1,.product_keshi h1,.product_xyz h1{color: #fff;}
.btn a{ border:1px dashed #fffc00; border-radius:80px; line-height:40px; padding:8px 30px; font-size:18px; color:#fffc00; margin:0 20px; font-weight:bold; }
.btn a:hover{ border:1px dashed #fff; color:#fff;}
.product_yl,.product_xyz{ width:1100px; padding:50px 50px 0;}
.product_yl dl{ padding:40px 0;}
.product_yl dt{ width:500px; float:left;}
.product_yl dd{ width:550px; float:right; font-size:18px; font-weight:bold; color:#fff; line-height:36px;}
.product_yl h3 span{border:1px dashed #fff; border-radius:80px; line-height:36px; padding:0 20px; float:left; margin-right:20px;}
.product_yl h3{ float:left; width:100%; margin-bottom:15px;}
.product_keshi{ width:1100px; padding:0 50px 0;}
.product_keshi h2{ text-align:center; color:#fff; font-size:24px; padding:20px 0;}
.product_keshi ul{ width:1100px; float:left; background:url(../images/index_05.jpg) no-repeat center 0; padding:268px 0 0; margin:20px 0;}
.product_keshi li{ width:213px; float:left; border:1px dashed #fff; margin:0 15px; text-align:center; padding:15px; color:#fff; font-size:18px; border-radius:80px; height:48px; font-weight:bold;display: flex;align-items: left;justify-content: space-around;flex-direction: column;}
.product_keshi p{ padding:20px 0; font-size:18px; line-height:30px; color:#fff;}
.product_xyz ul{ float:left; margin:40px -25px 40px 0;  }
.product_xyz li{ float:left; width:200px; text-align:center; font-size:20px; color:#fff; font-weight:bold; margin:0 25px 0 0; }
.product_xyz dl{ padding:50px 0; border-top:1px solid #fff;}
.product_xyz dt{ float:right; width:415px;}
.product_xyz dd{ float:left; width:660px; color:#fff; line-height:45px; font-size:18px; font-weight:bold;}
.product_zc{ width:780px; margin:60px auto; height:504px; background:url(../images/index_12.jpg) no-repeat; padding:45px 45px 45px 275px;color:#fff; line-height:45px; font-size:18px; font-weight:bold;}
.product_sf{ width:1100px; margin:50px auto; height:240px; background:url(../images/index_13.jpg) no-repeat; color:#fff;font-size:18px; font-weight:bold; line-height:48px;}
.product_sf li{ float:left; width:275px; text-align:center;}
.product_sf span{color:#fffc00;}
.contact{ float:left; width:1100px; margin:0 50px 50px; background:#2489f1; padding:40px 0; text-align:center; color:#fff;}
.contact h2{ font-size:36px;}
.contact h3{ font-size:48px; color:#fffc00; padding:20px 0; font-weight:bold;}
.contact h4{ font-size:30px; font-weight:bold;}

.banner01{ background:url(../images/index_14.jpg) no-repeat center; height:600px;}
.banner01 a{ display:block; height:600px;}
.pro_box{ width:1200px; margin:60px auto 30px;}
.pro_box dt{ width:480px; float:right; text-align:center;}
.pro_box dd{ width:720px; float:left;}
.pro_box dd h1,.pro_yl dd h1{ text-align:left; color:#333; font-weight:normal;}
.pro_box dd p{ color:#666; line-height:40px; font-size:18px; text-indent:2em; padding:30px 0;}
.btn01{ float:left; width:120px; line-height:40px; text-align:center; color:#fff; font-size:18px; background:#00baff;}
.btn02{ float:left; width:118px; line-height:38px; text-align:center; color:#00baff; font-size:18px; border:1px solid #00baff;}
.product_key{ width:1200px; height:45px; margin:0 auto; background:url(../images/index_16.jpg) no-repeat; padding:45px 0 0;}
.product_key li{ float:left; width:240px; font-size:20px; font-weight:bold; text-align:center; color:#fff;}
.pro_yl{ width:1120px; margin:0 auto; background:#f1fcff; padding:40px;}
.pro_yl dt{ width:455px; float:left; padding:30px 0 0;}
.pro_yl dd{ width:630px; float:right;}
.pro_yl dd p{ color:#666; line-height:40px; font-size:18px;  padding:10px 0;}
.pro_djp{ width:1200px; margin:60px auto;}
.pro_djp p{ font-size:18px; line-height:36px; text-indent:2em; padding:50px 0 0;}
.pro_zy,.pro_syz,.pro_xg{ width:1200px; margin:0 auto;}
.pro_zy h2,.pro_syz h2,.pro_xg h2{ font-size:36px; text-align:center; color:#fff; background:url(../images/index_21.jpg) no-repeat; line-height:90px;}
.pro_zy ul{ float:left; margin:50px -88px 50px 0;}
.pro_zy li{ float:left; width:556px; margin:0 88px 0 0;}
.pro_zy li h3{ font-size:24px; color:#000; padding:15px 0;}
.pro_zy li p{ font-size:18px; line-height:36px; color:#666; }
.pro_syz_con ul{ float:left; margin:50px -30px 0 0;}
.pro_syz_con li{ width:180px; float:left; margin:0 24px 0 0; font-size:18px; font-weight:bold; color:#333; line-height:48px; text-align:center; }
.pro_syz_list ul{ margin:-20px 0 50px 0;}
.pro_syz_list li{ width:570px; float:left;   font-size:18px; line-height:60px; border-bottom:1px dashed #4dcef6; color:#00c3ff; padding:0 15px; }
.b1{ background:#eefbff;}
.b2{ background:#f7fdff;}
.pro_xg{ padding:0 0 60px 0;}
.pro_xg p{ font-size:18px; line-height:40px; color:#666; padding:20px 40px; border:1px solid #4dcef6;}
.contact01{ width:1200px; margin:0 auto; background:#2489f1; padding:40px 0; text-align:center; color:#fff;}
.contact01 h2{ font-size:32p; margin-bottom: 12px;}
.contact01 h3{ font-size:48px; color:#fffc00; padding:20px 0; font-weight:bold;}
.contact01 h4{ font-size: 36px; font-family: Arial, Helvetica, sans-serif; }

footer,.foot { width:1200px; margin:0 auto; text-align:center;line-height:1.8;background-color:#f9f9f9; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.product_yl01{ width:1200px; margin:80px auto;}
.product_yl01 h1,.pro_syz h1,.product_td h1{ width:600px; margin:0 auto; border:1px solid #333; color:#333; font-size:36px; font-weight:bold; line-height:60px; border-radius:50px; text-align:center;}
.pro_img{ float:left; width:100%;}
.pro_img dt{ width:200px; float:left;}
.pro_img dd{ width:370px; float:left; font-size:18px; line-height:30px;}
.pro_yl_con h3{ font-size:24px; line-height:60px; margin:20px 0 0; color:#333; font-weight:bold;}
.product_td{ width:1200px; margin:80px auto;}
.product_td ul{ float:left; margin:40px -50px 0 0; background:url(../images/index_23.jpg) no-repeat; padding:85px 0 0;}
.product_td li{ float:left; width:148px; height:280px; margin:0 24px 0 0; font-size:18px; font-weight:800;  line-height:24px; border:1px solid #46b8ff; padding:15px; color:#2489f1;}
.productbox{ width:1200px; margin:0 auto; background:#fff;}
.company_name{ background:#005e64; line-height:100px; font-size:36px; color:#fff; text-align:center;}

.company_nav {background: #007178;display: flex;flex-wrap: wrap;justify-content: space-between;padding: 12px 8px 5px 8px;}
.company_nav a {line-height: 68px;text-align: center;font-size: 25px;color: #ffffff;width: 290px;margin-bottom: 7px;border: 1px #cccccca3 solid;box-sizing: border-box;border-radius: 7px;background: #f6f6f61f;}
.company_nav a.active {color: #fff600;}
.company_nav a:hover{color: #fff600;}
.pro_title{ background:url(../images/pro02.jpg) no-repeat; line-height:80px; font-size:40px; color:#fff; text-align:center; font-weight:bold;}
.pro_intro{ background:#f1f9fa; padding:60px 0;}
.tdimg{ text-align:center; margin:0 0 40px 0;}
.pro_intro dl{ width:1120px; margin:60px auto 0;}
.pro_intro dt{  width:395px;}
.pro_intro dd{ width:680px;}
.pro_intro dd p{ font-size:20px; line-height:48px; text-indent:2em; margin-bottom:30px; text-align: justify;}
.pro_intro dd h2{ font-size:24px; text-align:center; line-height:70px; color:#00aeb9;}
.btn03{ float:left; width:120px; line-height:40px; text-align:center; color:#fff; font-size:18px; background:#00aeb9;}
.btn04{ float:left; width:118px; line-height:38px; text-align:center; color:#00aeb9; font-size:18px; border:1px solid #00aeb9;}
.proyl{ width:1120px; margin:0 auto; padding:60px 40px;}
.proyl dt{ float:right; width:320px;}
.proyl dd{ float:left; width:760px;}
.proyl dd h2,.proyl01 dd h2{ background:#04afba; color:#fff; text-align:center; line-height:50px; font-size:24px; font-weight:bold;}
.proyl dd p,.proyl01 dd p{ font-size:18px; line-height:38px; padding:10px 0;}
.proyl dd h3,.profw h2{ color:#04afba; font-size:24px; font-weight:bold;}
.profw{ padding:0 40px;}
.profw ul{ float:left; margin:20px -50px 0 0;}
.profw li{ float:left; width:195px; margin:0 11px 0 0; background:#f1f9fa; padding:20px 10px; height:110px;}
.profw li h3{ font-size:24px; text-align:center; color:#04afba;}
.profw li p{ font-size:16px; line-height:24px; padding:10px 0 0;}
.proyl01{ width:1120px; margin:0 auto; padding:0 40px;}
.proyl01 dl{ margin-top:40px;}
.proyl01 dt{ float:left; width:300px;}
.proyl01 dd{ float:right; width:780px;}
.prodjp{ padding:40px;}
.prodjp dt{ float:left; width:560px;}
.prodjp dd{ float:right; width:530px; font-size:18px;  line-height:36px; padding:20px 0 0;}
.protd{ width:1120px; height:838px; background:url(../images/pro09.jpg) no-repeat; padding:62px 0 0 80px;}
.protd li{ float:left; width:242px; height:346px; padding:0 30px; margin:0 67px 60px 0; font-size:18px; color:#fff; font-weight:bold; line-height:36px; display: flex; justify-content: space-around; flex-direction: column;}
.prorq{ width:1120px; margin:20px auto 0;}
.prorq ul{ float:left; margin:40px -50px 0 0;}
.prorq li{ float:left; width:170px; margin:0 19px 0 0; font-size:18px; font-weight:bold; text-align:center; color:#00abb6; line-height:48px;}
.product_xyz01{ width:1120px; margin:0 auto 80px;}
.pro_yl_con{ width:540px; margin:30px 0 0;}
.pro_yl_con h2{  border-bottom:1px solid #00abb6; line-height:60px; font-size:24px; color:#00abb6; margin:0 0 20px 0; font-weight:bold;}
.pro_xyz_list{ width:540px; float:left;}
.pro_xyz_list i{ width:auto; padding:5px 20px; margin:5px 10px 5px 0; float:left; background:#f1f9fa;  color:#00abb6;  font-style:normal; font-size:18px;}
.pro_xyz_list i:hover{ background:#00abb6; color:#fff;}
.keshi01{margin:30px 0 0 0;}
.keshi01 li{ width:111px; float:left; background:#00abb6; color:#fff; border-right:1px solid #fff; line-height:40px; text-align:center; font-size:18px;}
.proxg{ padding:60px 40px;}
.proxg li{ font-size:20px; padding:20px 0; color:#00abb6; border-bottom:1px dashed #00abb6; line-height:36px;}

/* 超声透药仪 */
.contact02{color: #fff;background:linear-gradient(to right, #4f8edc , #2086c2 ,#1192d6, #05abd6);}
.company_nav2{background: #0a77d0;}
.company_name2{background: #015f9c;}
.pro_intro2 ,.pro_title2{background: none; font-size: 35px; font-weight: normal;}
.pro_intro2{padding: 0;}
.pro_intro2 dl{margin: 10px auto 0;}

.proyl2{color: #fff; padding: 20px 40px;}
.proyl2 dl dd h3{color: #fff;}
.proyl2 dd{ width: 560px; }
.proyl2 dt{float: none;}
.pro_btn2 .btn03{background: #ebdb00; color: #3a3a3a;}
.pro_btn2 .btn04{background: ; color: #fff; border: 1px solid #fff;}
.pro_btn2 a{margin: 10px;}
	
.proyl2 ul li{ background:;margin: 5px; font-size: 16px; border-radius: 6px; box-shadow:0px 0px 4px rgba(255,255,255,.6); }
.proyl2 ul li h3{font-size: 24px; font-weight: bold; padding-bottom: 10px;}
.proyl2 ul li p{font-size: 18px;line-height: 32px;}

.proyl02 dd h2{background: none; text-align: left;}
.proyl02 dd p{padding: 0;}
.proyl02 strong{color: #fff; background:#d61906; padding: 1px 5px; border-radius: 4px;}
.protd2 {background: none; padding: 62px 0 0 26px;}
.profw2 li{background: #1b4494;}
.profw2 li h3{color: #fff;}

.prodjp2 dl{overflow: hidden;}
.prodjp2 dt center{font-size: 20px; width: 622px; letter-spacing: 1px; line-height: 35px;}
.prodjp2 dd{width: 472px; float: left;}
.prodjp2 p{font-weight: bold;}
.prodjp2 dt{width: auto; margin-right: 20px;}
.prodjp2 dt.flm{margin-left: 40px; float: right;}
.prodjp2 h2{color: #fbff15; text-align: center; font-size: 24px;font-weight: bold;padding: 4px 0;}
.prodjp2 dd.fld{width: 560px;}
.prodjp2 dt img{border-radius: 10px;}

.pro_intro2 dd p{font-size: 18px; line-height: 36px; text-align: justify;}
.protd2{overflow: hidden; height: auto; padding: 0 0 0 26px;}
.protd2 li{margin: 0 34px 30px 0;}
.product_cptd2{float: left; padding:42px 0 0 0;width: 672px;}
.product_cptd2 li{width: 638px; height: auto; border: 1px solid #f1f1f1; padding: 6px 11px;}
.product_img{float: right;}


.prorq2{color: #fff;}
.prorq2 li{width: 1143px; color: #fff;  height: 66px; }
.prorq2 li span{float: left; border: 1px solid #F1F1F1f1; padding: 0 20px; width: 70px; border-radius: 4px;}
.prorq2 li p{float: left; text-align: left; width: 1000px; margin-left: 24px; }
.prorq2 ul{    margin: 0 -50px 0 0;}

/* .空气波压力综合治疗仪 */
.product03 dl{background: none; border: none;}
.contenter2 {color: #333;}
.product03{width:1100px;margin: 40px auto;}
.product03 p{color: #fff;font-size: 16px;line-height: 30px;padding: 20px;border-radius: 11px;border: 1px solid #999;margin: 13px 0; text-indent:2em;}
 
.product_cs03{color: #fff; width: 1100px; margin: 0 auto;}
.product_cs03 h2{text-align: left; font-size: 24px; padding-bottom: 10px; }
.product_cs03  p{font-size: 16px;line-height: 30px;}
.product_cs03 ul{overflow: hidden;}
.product_cs03 li{float: left;}

.product_syks03 ul{overflow: hidden;width: 1100px; margin: 0 auto;}
.product_syks03 li{color: #fff;float: left;padding: 6px 25px;border-radius: 6px 0;font-size: 16px; border: 1px dashed #F1F9FA;margin: 10px;}
.pro_title2{background: none;}
.p_text1{ color: #FFFFFF; font-size: 18px; text-align: center; width: 1100px; margin: 0 auto; line-height: 30px; padding: 20px 10px; border: 1px dashed #ccc; }

.product_keshi03 ul{background: none; padding:0;}
.product_keshi03 ul li{width: auto; border: none; text-align: left; height: auto; float: none; margin: 0;}
.product_keshi03 ul li h2{text-align: left;font-size: 21px;background: linear-gradient(0deg, #103994, transparent);text-indent: 20px;padding: 12px 0;margin-bottom: 10px;}
.product_keshi03 p{padding: 0;text-indent:2em; font-weight: normal;}
.product_keshi03 h1{font-size: 28px;}

.product_yt03{width: 1100px; margin: 0 auto;}
.product_yt03 dl{overflow: hidden; padding-top: 20px; }
.product_yt03 dt{float: left;}
.product_yt03 dt img{padding: 4px; background: #fff;}
.product_yt03 dd{float: left;width: 638px;height: 961px;margin-left: 20px;padding: 0 20px;border: 1px solid #3254a1;background: #0c3182;}
.product_yt03 p{color: #fff;line-height: 37px;font-size: 17px;}
h1.title {margin: 30px 0;font-size: 33px;color: #ceff3a;line-height: 80px;font-weight: normal;}
.pro_text2{overflow: hidden;}
.pro_text2 p{color: #fff;font-weight: bold;line-height: 36px;font-size: 18px;}

.product_cptd03 dd{color: #fff; font-size: 17px;}
.product_cptd03 h2{font-size: 23px; font-weight: bold;}
.product_keshi p{color:#fff;font-size: 18px; text-indent:2em;}
.product_cptd03 img{padding: 4px; border: 1px solid #ccc; background-color: #CCCCCC;}

.product_yt03 dd{background: none; border: none;}
.product_yt03 dd p{font-size: 16px; padding: 0 20px;background: #1f2f51;}
.product_yt03 dd p:nth-of-type(2n){background:#1b2a49;}
.product_keshi03 ul{background: #041a4a85; border-radius: 10px; padding: 30px 0; } 
.product_keshi03 ul li h2{font-size: 18px; background: none;}
.product_keshi03 p{font-size: 16px;  padding: 0 20px;}
.product_keshi03 ul li h2{ padding: 8px 0;margin-bottom: 1px;}



.foot_contact{width:1100px;margin:0 auto;border-collapse:collapse;background-color:#fff}
.foot_contact td{text-align:left;padding:12px 20px;border:1px solid #666;font-size:20px}
.foot_contact td:nth-of-type(odd){background:#f5f5f5}
.contactBox h1{text-align:center;font-weight:normal;color:#fff;margin-bottom:20px}
.contactBox{padding:30px 0 40px;background:#0095a1}
.contactBox .wrap{background:#fff;padding:20px 0;width:1140px;margin:0 auto}

.proyl dd p, .proyl01 dd p{text-indent:2em; text-align: justify;}

.contact{font-family: Arial, Helvetica, sans-serif;}
.contact h2{margin-bottom: 12px;}
.contact h4{font-size: 35px;}
.product_yl03 h3 span{border: 1px dashed #fff;border-radius: 80px;line-height: 36px;padding: 0 22px;float: left;margin-right: 10px;}
.product_yl03 p{font-size: 17px;font-weight: normal;padding-bottom: 10px;}


.pros_shjyw_cons{width:1100px;margin:0 auto;font-size:17px;line-height:30px}
.proyl2 ul li{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:30px}
.proyl2 ul li{width:1100px;display:flex;flex-wrap:wrap;justify-content:space-between;height:106px; padding: 10px 0;}
.proyl2 ul li h3{text-align:center;width:165px;font-size:21px;display:flex;align-items:left;justify-content:space-around;flex-direction:column;}
.proyl2 ul li p{width:898px;font-size:17px;padding-right:12px;display:flex;align-items:left;justify-content:space-around;flex-direction:column}
.pros_shjyw{width:1100px;display:flex;flex-wrap:wrap;justify-content:space-between}
ul.pros_shjyw li{width:206px;height:200px; font-size: 16px; background: #0166b6;  border-radius:20px;margin:40px 0;}
ul.pros_shjyw li h2{font-size:21px;text-align:center;padding:20px 0 10px;}
.product_cptd2{width:1100px;display:flex;flex-wrap:wrap;justify-content:space-between;margin:0 auto}
.product_cptd2 li{width:513px;border: none;}
.product_cptd2 li{font-weight:normal}
.pros_shjyw li p{display:block;width: 179px; margin: 0 auto;}
.prorq2 li p{font-weight:normal}
.proyl02 dd h2{color:yellow;font-weight: normal;}
.protd2{width:1100rpx;margin:0 auto}
.protd2{padding:0}
.protd2 li{margin-right:0}
.prodjp2 dd h2{text-align: left; font-weight: normal;}
.prodjp2 dt img{padding: 40px 0;border-radius: 20px;overflow: hidden;}
.prodjp2 p{font-size: 16px; line-height: 30px;font-weight: normal; margin-bottom: 10px;}
